Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## eventbasedparsing
Class TutorialEx1

    java.lang.Object
      eventbasedparsing.TutorialEx1

    public class TutorialEx1

extends Object

Constructor Summary
`TutorialEx1()`

Method Summary
`static void` | `main(String[] args)` Takes an XML doc as input and parses it

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TutorialEx1

    public TutorialEx1()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Takes an XML doc as input and parses it

  Parameters:
    `args` - a `String[]` representation of a pathname
  Throws:
    `Exception` - if an error occurs

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD